This config file for texmf overrides some settings in the texlive
distribution which are the based on upstream install directories.

Index: tex4ht-20071203/src/80tex4ht.cnf
===================================================================
--- /dev/null	1970-01-01 00:00:00.000000000 +0000
+++ tex4ht-20071203/src/80tex4ht.cnf	2007-12-11 21:29:59.000000000 +0530
@@ -0,0 +1,12 @@
+% Additional variables for tex4ht/t4ht programs.  The default texmf.cnf
+% already has T4HTINPUTS.  TEX4HTINPUTS is not strictly necessary but is
+% included for completeness (it points to the kpathsea default).
+% TEX4HTFONTSET is not needed for default situations, but setting it avoids a
+% warning message from tex4ht.
+%T4HTINPUTS   = .;$TEXMF/tex4ht//
+TEX4HTINPUTS   = .;$TEXMF/tex4ht//
+TEX4HTFONTSET   = .;$TEXMF/tex4ht/ht-fonts//
+
+% Added the default search location for scripts on Debian
+TEXINPUTS.mk4ht = /usr/share/tex4ht/
+
